Subject: defining and changing incoming folders

From: Nancy McGough <[email-masked]>
Date: Wed, 14 Apr 1999 17:21:00 -0400 (EDT)

To me it's not very intuitive how to define and change an
incoming-folder definition from within Pine. When you finally stumble
on the screen where you do this, the possible commands are:

First Key Menu
==============
 ? Help       < ClctnList   P PrevFldr    - PrevPage A Add       R Rename
 O OTHER CMDS > [View Fldr] N NextFldr  Spc NextPage D Delete    W WhereIs

Other Key Menu
==============
 ? Help       Q Quit Pine              I CurIndex   % Print      ; Select
 O OTHER CMDS M Main Menu G GotoFldr   C Compose    Z ZoomMode   : SelectCur

So you can Add, Delete, and Rename an incoming folders on this
screen but how do you *change* one? Do you have to Add a new one and
then Delete the old one?

BTW, I have lots of suggestions for improving the incoming folder UI
and functionality. When there's a chance they'll be implemented, let
me know and I'll write up my ideas.

Thanks,
Nancy

-- 
For Pine info & links, see www.ii.com/internet/messaging/pine/
 
©Nancy McGough          http://www.ii.com          Infinite Ink
--= Sent via PINE: Power Internet News & Email for Win/Unix =--

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------